.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostDisconnectedEvent
===============================
  This event records a disconnection from a host.
:extends: vim.event.HostEvent_

Attributes:
    reason (`str`_, optional):

       Reason why the host was disconnected.
